/*
 Theme Name:   BlackStar Child
 Theme URI:    http://eighty8.co.il/BkackStar
 Description:  BlackStar Child Theme
 Author:       Eighty8 by IWP
 Author URI:   http://eighty8.co.il
 Template:     blackstar
 Version: 1.2
 Text Domain:  blackstar-child
*/

@font-face {
    font-family: 'PracticaLight';
    src: url('/font/practicalightwebfont.eot');
    src: url('/font/practicalightwebfont.eot?#iefix') format('embedded-opentype'),
         url('/font/practicalightwebfont.woff') format('woff'),
         url('/font/practicalightwebfont.ttf') format('truetype'),
         url('/font/practicalightwebfont.svg#PracticaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.bs .fa-shopping-cart:before {
    content: "\f290";
}
header#site-header #site-nav li.iwp_megamenu .drop-menu {
    margin-top: -30px;
}
.bs header#site-header #site-header-cart .cart-link .count {
    right: 21px;    
    top: 2px;
    font-size: 12px;
}
.bs header#site-header .drop-menu-inner {
    min-width: 175px;
}

.modular-page .row-6313 .banner .txt .title,
.product .more-products h2
{
    font-family: 'PracticaLight';
    font-weight: bold;
}

.bs header#site-header .site-branding a img.logo-img, header#site-header .site-branding a img.alterantive-logo {    
    width: auto;
    max-width: initial;
}

.bs header#site-header.header5 .actions { width:200px; }
.bs header#site-header.header5 .site-branding {
    width: 260px;
}
.bs header#site-header #site-nav ul#menu-main-menu>li>a { font-weight: 500; }
.grid-info { margin-bottom: 40px; }
header#site-header #site-nav .drop-menu ul.sub-menu li.level-1.menu-item-has-children>a { font-size:18px; margin-bottom: 4px; color: black }
header#site-header #site-nav .iwp_megamenu .drop-menu ul.sub-menu li a { 
    color: #484848;
}
.bs header#site-header .site-branding a img.logo-img { position: relative;top: 4px; }
body.bs.header-sticky #page header#site-header.sticky,
body:not(.hero-exist) header#site-header.header5 {
    background: white;
    -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.05);
}
.header-sticky header#site-header .row {
    height: 50px;
}
.header-sticky header#site-header .row .site-branding img.logo-img {
    height: 39px;
    top: 3px;
}

/* hp row 2 banners */
.modular-page .row-6313 .banner .txt .desc {
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
}
.modular-page .row-6313 .banner .txt .title {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 30px;
    color: white;
}
.modular-page .row-6313 .banner .txt .title a { color: white }
.modular-page .row-6313 .txt a.btn.link { font-size:16px; font-weight: medium; height: 34px; line-height: 34px; }

.modular-page .row-6313 .banner .slide-content {
    position: relative !important;
    top: -66px;
    z-index: 2;
}
.modular-page .row-6313 .banner a.banner-img { position: relative; }
.modular-page .row-6313 .banner a.banner-img:after {
    content: ' ';
    display: block;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.00) 0%, #000000 100%);
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 0px;
}

.bs header#site-header .main-nav .drop-menu-inner { min-width: 280px; }
.bs header#site-header #site-nav .iwp_megamenu.children-3 .drop-menu ul.sub-menu li.level-1.menu-item-has-children,
.bs header#site-header #site-nav .iwp_megamenu.children-4 .drop-menu ul.sub-menu li.level-1.menu-item-has-children,
.bs header#site-header #site-nav .iwp_megamenu.children-5 .drop-menu ul.sub-menu li.level-1.menu-item-has-children {
    width: auto;    
    max-width: 100%;
    padding-left: 10px;
}
.bs header#site-header #site-nav li .side-image { 
    max-width: 300px;
    float: left;
    padding-left: 0px;
}
.bs header#site-header #site-nav li .side-image a {
    padding-left: 0px;
}
header#site-header #site-nav li:not(.iwp_megamenu) .drop-menu ul.sub-menu  a {
    padding-top: 12px;
    padding-bottom: 12px;
}

#products-grid li .actions-type-image-overlay p.product-name, #products-grid li .actions-type-overlay p.product-name {    
    font-size: 15px;
    margin-bottom: 6px;
    margin-top: 8px;
}
#products-grid li .price { font-size:15px; }
#sidebar .type-boxes h2, #sidebar .type-boxes h3 {     padding: 11px 0; }

.modular-page .row-6361 .box.product-list-block h2 {
    direction: ltr;
    font-family: 'Heebo';
    font-weight: normal;
    margin-bottom: 50px;

}

.modular-page .col-below-news .banner img {
    max-width: 372.5px;
    width: 55%;
}
.modular-page .col-below-news .banner .slide-content {
    width: 45%;
}
.col-below-news .banner .txt  { transform: translate(0%,-57%); }
.col-below-news .banner .txt p.title.h-typo {
    font-size: 27px;
    line-height: 34px;
    letter-spacing: 0px;
    margin-bottom: 20px;
}
.col-below-news .banner .txt .desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 12px;
}
.modular-page .txt a.btn.link {
    height: auto;
    line-height: 25px;
}

body.hero-exist .page-base { padding-bottom: 0px; }
.row.row-6368.hp-row.insta-row {
    margin-bottom: 0px !important;
    margin-top: 140px;
}
.row.row-6368.hp-row.insta-row h2 {
    direction: ltr;
    font-size: 30px;
    margin-bottom: 40px;
    line-height: 22px;
}
.row.row-6368.hp-row.insta-row h2 .fa-instagram {     
    position: relative;
    top: 3px;    
}
.row.row-6368.hp-row.insta-row h2 span {
    display: inline-block;
    border-left: 1px solid #000;
    padding-left: 16px;
    margin-left: 6px;
}
#sb_instagram #sbi_load { padding-top: 0px !important; }

#site-footer.footer1 .widget_nav_menu li.menu-item-has-children{ font-size:16px; }
#site-footer.footer1 .widget_nav_menu li.menu-item-has-children li {
    font-size: 14px;
}
#site-footer.footer1 .widget_nav_menu li .sub-menu a {
    color: #d8d8d8;
}
.archive.woocommerce #products-grid li {
    margin-bottom: 20px;
}

.row.billing .row.billing_country,
.row.shipping .row.shipping_country,
.row.shipping_company { display: none; }

.row.billing_address_1,
.row.shipping_address_1,
.row.billing_city,
.row.shipping_city {
    width: 49%;
    float: right;
}

.row.billing_postcode,
.row.shipping_postcode {
    width: 49%;
    float: left;
}

.row.billing_house_number,
.row.billing_address_2,
.row.shipping_house_number,
.row.shipping_address_2 {
    float: right;
    width: 23.5%;
    margin-right: 2%;
}


#products-grid li .product-item-details .archive-variation {
    width: 100%;
    height: 48px;
    display: block;
    position: relative;
    margin-top: 10px;
}
#products-grid li .product-item-details .archive-variation .variation-box{
    width: 132px;
    height: 48px;
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 3;
    margin: 0 auto;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper{
    width: 915px;
    position: absolute;
    /*transform: translate3d(0px, 0px, 0px);*/
    /*transition-duration: 0s;*/
    right: 0px;

    -webkit-transition: right 0.1s ;
    -moz-transition: right 0.1s;
    transition: right 0.1s;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options{
    width: 132px;
    height: 48px;
    float: right;
    display: block;
    /*margin-left: 20px;*/
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options > li.wc-layered-nav-term,
#bs-shop .with-sidebar #products-grid.grid-3 li .product-item-details .archive-variation .variation-wrapper ul.variation-options > li.wc-layered-nav-term{
    width: 20px;
    height: 20px;
    float: none;
    display: inline-block;
    padding: 0;
    margin: 0 0 0px 8px;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options.three-in-row,
#bs-shop .with-sidebar #products-grid.grid-3 li .product-item-details .archive-variation .variation-wrapper ul.variation-options.three-in-row{
    width: 76px;
    margin-right: 28px;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options.three-in-row li.wc-layered-nav-term.third,
#bs-shop .with-sidebar #products-grid.grid-3 li .product-item-details .archive-variation .variation-wrapper ul.variation-options.three-in-row > li.wc-layered-nav-term.third {
    margin: 0 0 0px 0;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options.four-in-row,
#bs-shop .with-sidebar #products-grid.grid-3 li .product-item-details .archive-variation .variation-wrapper ul.variation-options.four-in-row{
    width: 104px;
    margin-right: 14px;
    text-align: center;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options.four-in-row.even-items li.wc-layered-nav-term,
#bs-shop .with-sidebar #products-grid.grid-3 li .product-item-details .archive-variation .variation-wrapper ul.variation-options.four-in-row.even-items > li.wc-layered-nav-term,
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options.five-in-row.even-items li.wc-layered-nav-term,
#bs-shop .with-sidebar #products-grid.grid-3 li .product-item-details .archive-variation .variation-wrapper ul.variation-options.five-in-row.even-items > li.wc-layered-nav-term
{
    display: inline-block;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options.four-in-row li.wc-layered-nav-term.fourth,
#bs-shop .with-sidebar #products-grid.grid-3 li .product-item-details .archive-variation .variation-wrapper ul.variation-options.four-in-row > li.wc-layered-nav-term.fourth {
    margin: 0 0 0px 0;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options.five-in-row li.wc-layered-nav-term.fifth,
#bs-shop .with-sidebar #products-grid.grid-3 li .product-item-details .archive-variation .variation-wrapper ul.variation-options.five-in-row > li.wc-layered-nav-term.fifth {
    margin: 0 0 0px 0;
}
#products-grid ul.variation-options li.wc-layered-nav-term:last-child {
    margin-left: 0 !important;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options li.wc-layered-nav-term span.color-picker{
    width: 100%;
    float: right;
    padding: 0;
}
#products-grid li .product-item-details .archive-variation .variation-wrapper ul.variation-options li.wc-layered-nav-term span.color-picker.swatch img {
    width: 100%;
    height: 20px;
    max-width: 100%;
    display: block;
    padding: 0;
    margin: 0;
    border-radius: 50%;
}
#products-grid li .product-item-details .archive-variation .arrow-wrapper {
    width: 132px;
    height: 48px;
    position: absolute;
    right: 50%;
    top: 0;
    margin-right: -66px;
}
#products-grid li .product-item-details .archive-variation .arrow-wrapper a{
    position: absolute;
    top: 50%;
    margin-top: -7px;

    -webkit-transition: opacity 0.1s 0.1s;
    -moz-transition: opacity 0.1s 0.1s;
    transition: opacity 0.1s 0.1s;
}
#products-grid li .product-item-details .archive-variation .arrow-wrapper a:hover{
    opacity: 0.7;
}
#products-grid li .product-item-details .archive-variation .arrow-wrapper a.disable{
    opacity: 0.3;
}
#products-grid li .product-item-details .archive-variation .arrow-wrapper a.left-arrow{
    left: -25px;
}
#products-grid li .product-item-details .archive-variation .arrow-wrapper a.right-arrow{
    right: -25px;
}

.product div.product-info .variations td{
    width: 100%;
    display: block;
}
.tawcvs-swatches .swatch { float: right; }

.payment_method_pelecard .radio img {
    display: none !important;
}
p.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated {
    display: none  !important;
}
.bs .two-columns.commerce-page #payment .payment_methods li:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
}
.bs ul.woocommerce-SavedPaymentMethods.wc-saved-payment-methods {
    display: none !important;
}

.bs header#site-header #site-nav ul.menu>li.menu-item-has-children>a.show-arrow:after {
    margin-left: 0;
    margin-right: 6px;
    font-size: 13px;
}

.commerce-page #payment .payment_methods li.payment_method_pelecard img {
    margin-right: 2px;
    margin-top: 10px;
}

#site-nav.nav-mobile.m-vertical-open #mobile-search + ul#menu-main-menu {    
    height: calc(100% - 40px);
    height: -moz-calc(100% - 40px);
    height: -webkit-calc(100% - 40px);
    height: -o-calc(100% - 40px);
}

.sb_instagram_header {
    display: none;
}
#sb_instagram #sbi_load { display: none; }

.footer-newsletter {
    width: 100%;
    float: right;
    margin-bottom: 40px;
}
.footer-newsletter .title {
    margin-bottom: 10px;
    font-size: 22px;
}
.footer-newsletter .desc {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 6px;
}
.footer-newsletter .mc4wp-form-fields label {
    display: none;
}
.footer-newsletter .mc4wp-form-fields input {
    width: 70%;
    height: 45px;
    padding: 0 11px;
    float: right;
}
.footer-newsletter .mc4wp-form-fields input[type="submit"] {
    width: 30%;
    float: right;
    border: none;
    background: #efc7c8;
    color: black;
}
.footer-newsletter .mc4wp-form-fields p { 
    display: inline;
}

.vip-registration-info { 
    text-align: center;
    margin-bottom:20px;
    font-size:16px;
    line-height: 24px;
 }
 .vip-registration-info a { text-decoration: underline; }

 .top-header-inner span.spt {
    margin: 0 7px 0 4px;
}

.bs #cart-summary-col .cart-collaterals .cart-side-box #shipping_method li label{ width:auto; }
.bs #cart-summary-col .cart-collaterals .cart-side-box #shipping_method li .desc { 
    font-size: 12px;    
    position: relative;
    top: 1px;
    right: -10px;
    color: #3a3a3a;
}

@media only screen and (max-width:1300px) {
    .bs header#site-header #site-nav ul#menu-main-menu>li>a {
        padding-right: 12px;
        padding-left: 12px;
        font-size: 16px;
    }
}
@media only screen and (max-width:1200px) {
    .bs header#site-header .site-branding a img.logo-img, header#site-header .site-branding a img.alterantive-logo {
        height: 38px;
    }
    .bs header#site-header.header5 .site-branding {
        width: 220px;
    }
     .bs header#site-header.header5 .actions .action.search { display: none; }
     .bs header#site-header.header5 .actions {
         width: 162px;
     }
}

@media only screen and (max-width:1150px) {
   
}
@media only screen and (max-width:1050px) {
    .bs header#site-header .actions .items .action,
    .bs header#site-header .actions .items .action.cart { margin-right: 15px; }
    .bs header#site-header.header5 .actions {
        width: 144px;
    }
    .bs header#site-header.header5 .site-branding {
        width: 195px;
    }
    .bs header#site-header .site-branding a img.logo-img, header#site-header .site-branding a img.alterantive-logo {
        height: 34px;
    }
    .bs header#site-header #site-nav ul#menu-main-menu>li>a {
        padding-right: 10px;
        padding-left: 10px;
        font-size: 15px;
    }
}

@media only screen and (max-width: 998px) {
    .bs header#site-header.header5 .site-branding { width:100%; }
    .bs header#site-header .site-branding a img.logo-img, header#site-header .site-branding a img.alterantive-logo {
        height: 42px;
    }
    .bs header#site-header.header5 .actions .items { float: none; }
    .bs header#site-header .actions .items .action { float: left; }

    .bs #site-nav.nav-mobile.m-vertical-open .drop-menu ul li.level-1.menu-item-has-children + li {
        padding-top: 0px;
    }

    .bs #site-nav.nav-mobile.m-vertical-open .drop-menu ul li.level-1.menu-item-has-children>a {
        font-size: 16px;
        font-weight: 500;
    }
    .bs #site-nav.nav-mobile.m-vertical-open .drop-menu ul li a { font-size: 14px; line-height: 1.1;
    height: 40px;}
    .bs #site-nav.nav-mobile.m-vertical-open .drop-menu ul.sub-menu { padding-top: 0px; }
    .bs #site-nav.nav-mobile.m-vertical-open .drop-menu-inner>.wrapper>ul.sub-menu {
        margin-top: 15px;
    }    
    .bs .grid-info .woocommerce-ordering { display: none; }
}

@media only screen and (max-width: 780px) { 
    .row-6313 .box.banner.m-col-1{ margin-bottom: 0px !important; }
    .row-6313 .box.banner.m-col-1 + .box { margin-top: -10px; }
    .modular-page .column.column-6362 { margin-bottom: 30px; }
    .row.row-6368.hp-row.insta-row { margin-top: 80px; }

    .bs header#site-header .site-branding a img.logo-img, header#site-header .site-branding a img.alterantive-logo {
        height: 37px;
    }
}


@media only screen and (max-width: 580px) {  
    .bs .modular-page .col-below-news .banner img {
        max-width: 100%;
        width: 100%;
    }
    .bs .modular-page .col-below-news .banner .slide-content {
        width: 100%;
        position: static;
    }

    .bs .modular-page .col-below-news .banner .txt {
        transform: none;
        position: static;
        margin-top: 20px;
    }

    .bs .modular-page  .col-below-news .txt .txt-wrapper { max-width: 90% !important; }

    .bs #sb_instagram.sbi_col_6 #sbi_images .sbi_item:nth-child(5n), 
    .bs #sb_instagram.sbi_col_6 #sbi_images .sbi_item:nth-child(6n)  {
        display: none !important;
    }

    .bs #sb_instagram.sbi_col_6 #sbi_images .sbi_item {
        width: 50% !important;
    }

    #site-footer.footer1 .widget_nav_menu li.menu-item-has-children {
        width: 50%;
        margin-left: 0;
        margin-bottom: 40px;
    }

    .row.row-6361.hp-row + .container-fluid {
        overflow: initial;
    }

}
@media only screen and (max-width: 480px) {  
#top-header .top-header-content p { font-size:12px; }
}


@media only screen and (max-width:360px) {   
#top-header .top-header-content .vip, 
#top-header .top-header-content .spt { display: none; }
}
